package MT::SKR::ModifiedAndSynchronize::Map;
########################################################################

use strict;
use MT::Object;
@MT::SKR::ModifiedAndSynchronize::Map::ISA = qw( MT::Object );
__PACKAGE__->install_properties ({
    column_defs => {
        'id'       => 'integer not null auto_increment',
        'blog_id'  => 'integer not null default 0',
        'entry_id' => 'integer not null default 0',
    },
    indexes => {
        blog_id  => 1,
        entry_id => 1,
    },
    datasource => 'mas_map',
    primary_key => 'id',
});

1;